POST
/v1/mcp-serverUpdate the platform MCP server configuration
Updates the platform MCP server configuration. Supply disabledTools to specify which tools to disable, or omit it when you do not need to change that setting.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
Optional configuration updates for the platform MCP server.
disabledToolsarray<string>optional
Names of MCP tools to disable.
200Returns the updated platform MCP server configuration.
Error handling
If supplied, disabledTools must be an array of strings.